Subject: Re: [PATCH v2] Updated Swedish translation (514t0f0u).

From: Andreas Ericsson <[email-masked]>
Date: Thu, 20 Nov 2008 15:43:28 +0100

Peter Krefting wrote:
> ---
> 
>>> +msgid "Blame History Context Radius (days)"
>>> +msgstr "Historikkontextradie för klandring (dagar)"
>> At least a 100 points in scrabble for "historikkontextradie". How about
>> "Historikradie för klandring (dagar)"?
> 
> I struggled with this one. I still haven't got the faintest clue what
> it is all about, but I have changed it as you suggested...
> 

I *think* it's about how many days to go back when viewing blame output
for the selected file. Shawn, can you enlighten us here?

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231